@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


#gform_1 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_1 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_1 li { width: 33%; }
#gform_fields_1 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_1 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_1 > div.gform_body { width: 100%; }
	#gform_fields_1 li { width: 100%; }
	#gform_fields_1 input {font-size: 18px!important; height:35px;}

	#gform_1 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_1 { 
	width:100%;}

}


#gform_2 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_2 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_2 li { width: 33%; }
#gform_fields_2 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_2 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;
	}
	.gchoice_2_6_1 { width: 100%!important;  color: #030;}
	#choice_2_6_1 { height: 12px!important; margin-top: 0px!important; }

@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_2 > div.gform_body { width: 100%; }
	#gform_fields_2 li { width: 100%; }
	#gform_fields_2 input {font-size: 18px!important; height:35px;}

	#gform_2 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_2 { 
	width:100%;}

}



#gform_3 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_3 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_3 li { width: 33%; }
#gform_fields_3 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_3 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_3 > div.gform_body { width: 100%; }
	#gform_fields_3 li { width: 100%; }
	#gform_fields_3 input {font-size: 18px!important; height:35px;}

	#gform_3 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_3 { 
	width:100%;}

}

#gform_4 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_4 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_4 li { width: 33%; }
#gform_fields_4 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_4 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_4 > div.gform_body { width: 100%; }
	#gform_fields_4 li { width: 100%; }
	#gform_fields_4 input {font-size: 18px!important; height:35px;}

	#gform_4 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_4 { 
	width:100%;}

}

#gform_5 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_5 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_5 li { width: 33%; }
#gform_fields_5 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_5 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_5 > div.gform_body { width: 100%; }
	#gform_fields_5 li { width: 100%; }
	#gform_fields_5 input {font-size: 18px!important; height:35px;}

	#gform_5 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_5 { 
	width:100%;}

}


#gform_6 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_6 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_6 li { width: 33%; }
#gform_fields_6 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_6 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_6 > div.gform_body { width: 100%; }
	#gform_fields_6 li { width: 100%; }
	#gform_fields_6 input {font-size: 18px!important; height:35px;}

	#gform_6 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_6 { 
	width:100%;}

}


#gform_7 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_7 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_7 li { width: 33%; }
#gform_fields_7 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_7 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_7 > div.gform_body { width: 100%; }
	#gform_fields_7 li { width: 100%; }
	#gform_fields_7 input {font-size: 18px!important; height:35px;}

	#gform_7 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_7 { 
	width:100%;}

}


#gform_8 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_8 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_8 li { width: 33%; }
#gform_fields_8 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_8 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_8 > div.gform_body { width: 100%; }
	#gform_fields_8 li { width: 100%; }
	#gform_fields_8 input {font-size: 18px!important; height:35px;}

	#gform_8 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_8 { 
	width:100%;}

}

#gform_9 > div.gform_body { display: inline-block; width: 73%; vertical-align: top;}
#gform_9 > div.gform_footer.top_label { display: inline-block; width: 26%; margin-top:12px; }
#gform_fields_9 li { width: 33%; }
#gform_fields_9 input {font-size: 22px!important; font-family: "Assistant", Sans-serif!important; line-height: 2em!important; border-radius: 0px 0px 0px 0px; height:50px;padding-right:15px;}
#gform_submit_button_9 { 
	background-color: #ff5d00;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	line-height: 0em!important;
	height:50px;
	color: #000000;
    font-family: "Assistant", Sans-serif;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 0px 0px 0px 0px;
	text-align:center!important;
	width:90%;}
@media screen and (min-width: 650px) and (max-width:1200px) {
	
}
@media screen and (max-width: 650px) {
	#gform_9 > div.gform_body { width: 100%; }
	#gform_fields_9 li { width: 100%; }
	#gform_fields_9 input {font-size: 18px!important; height:35px;}

	#gform_9 > div.gform_footer.top_label {width: 100%;margin-top:0px;}
	#gform_submit_button_9 { 
	width:100%;}

}



